- Introduction
  - Basic calculations
  - Customizing atom classification
  - Bio.PDB
- Functions
  - `calc()`
  - `calcBioPDB()`
  - `calcCoord()`
  - `classifyResults()`
  - `getVerbosity()`
  - `setVerbosity()`
  - `selectArea()`
  - `structureArray()`
  - `structureFromBioPDB()`
- Classes
  - Classifier
  - Parameters
  - Result
  - ResidueArea
  - Structure

# FreeSASA Python Module

The module provides Python bindings for the FreeSASA C Library. Python 3.6+, on Linux, Mac OS X and Windows are officially supported (it will probably still run on older Python versions if you build it from source, or use older PyPi packages). The source is available as a PyPi source distribution and on GitHub.

Install the FreeSASA Python Module by

    pip install freesasa

Developers can clone the library, and then build the module by the following

    git clone https://github.com/freesasa/freesasa-python.git
    git submodule update --init
    python setyp.py build

Tests are run by

    python setup.py test